/*
Theme Name: TMI Theme
Theme URI: https://paulmatunog.com
Description: A custom mobile-responsive theme for TMI website.
Author: Paul Matunog
Author URI: https://paulmatunog.com
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/*
 * Site Header
 */
#site-logo #site-logo-inner a:hover img {
	opacity: 1;
}

/*
 * Site Contents 
 */
.search-results .page-subheading {
	color: #333;
}

.error404 .site-content {
	padding: 40px 0;
}

/**
 * Sidebar
 */
.sidebar-primary .widget_product_categories li a, 
.sidebar-primary .widget_layered_nav li a {
	font-size: 16px;
	padding-left: 0;
}

/**
 * Widgets
 */
.widget-title {
	border: none;
	letter-spacing: 0;
	padding-left: 0;
	text-transform: none;
}

.widget-area {
	font-size: 16px;
}

/**
 * Site Footer 
 */

/* Used Machinery Page */
.used-machinery-menu h5 {
	font-size: 26px;
}

.used-machinery-menu .menu {
	margin: 0;
}

.used-machinery-menu .menu-item,
.used-machinery-menu .oceanwp-custom-links li {
	list-style-type: none;
	margin-bottom: 5px;
	padding: 0;
}

.used-machinery-menu .menu-item a,
.used-machinery-menu .oceanwp-custom-links li a {
	background-color: #eb7100;
	color: #000;
	display: block;
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 1px;
	padding: 12px 15px;
	text-transform: uppercase;
	width: 100%;
}

.used-machinery-menu .menu-item a:hover,
.used-machinery-menu .oceanwp-custom-links li a:hover {
	background-color: #ff6a4f;
	color: #000;
	margin-left: 0;
}

.used-machinery-menu .oceanwp-custom-links li a:before {
	display: none;
}

/* Theme Page Header */
.page-header.background-image-page-header .page-header-title {
	font-size: 70px;
	text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);
}

/*
 * Pop-up Maker helper
 */
html.pum-open.pum-open-overlay.pum-open-scrollable body > #pum-195 {
	padding-right: 0;
}

/*
 * Ninja Forms helper
 */
.nf-form-fields-required {
	display: none;
}

.nf-form-content .submit-wrap input[type="button"] {
	background-color: #ff7e01;
	color: #000;
	font-size: 15px;
	letter-spacing: 0;
	line-height: 1;
	padding: 18px 48px;
}

.nf-form-content .submit-wrap input[type="button"]:hover {
	background-color: #ff6a4f;
	color: #000;
}

.nf-form-content .list-select-wrap .nf-field-element>div, 
.nf-form-content input:not([type=button]), 
.nf-form-content textarea {
	background-color: #fafafa !important;
	border: 1px solid #eaeaea !important;
}

/*
 * Parallax helper
 */
section.parallax {
    transition: none !important;
}

/**
 * WooCommerce helper
 */
/* Category Title */
.woocommerce ul.products li.product-category.product .woo-entry-inner a .woocommerce-loop-category__title {
	color: #ff6a4f;
	font-size: 18px;
}

/* Additional Information Tab */
.woocommerce table.shop_attributes th {
	color: #f7f7f7 !important;
}

/* Custom Product Category */
.product-cats.products {
	border-bottom: 2px solid #ff7e01;
	margin-bottom: 40px !important;
}

.product-cats.products .woocommerce-loop-category__title {
	color: #ff7e01 !important;
	margin-bottom: 0;
}

.product-cats.products a:hover .woocommerce-loop-category__title {
	color: #ff6a4f !important;
}

/**
 * Products Horizontal Layout
 */
 .products-horizontal-layout .product {
	margin-bottom: 20px;
}

 .products-horizontal-layout .product-image {
 	margin-bottom: 20px;
 }

 .products-horizontal-layout .product-content {
 	margin-bottom: 20px;
 }

 .products-horizontal-layout .product-title {
 	margin-bottom: 5px;
 }

.products-horizontal-layout .product-cta .price {
	font-size: 18px;
	margin-bottom: 10px;
}

.products-horizontal-layout .product-cta .added_to_cart {
	display: block;
	margin-top: 5px;
}

/*
 * Media queries
 */
@media screen and (min-width: 768px) {
	
	.elementor-element-f4f1f30 .elementor-widget-text-editor {
		height: 150px;
	}

	/* Products Horizontal Layout */
	.products-horizontal-layout .product {
		display: flex;
	}

	.products-horizontal-layout .product-image {
		margin-bottom: 0;
		padding-right: 10px;
		width: 33.33333333%;
	}

	.products-horizontal-layout .product-content {
		margin-bottom: 0;
		padding-left: 10px;
		padding-right: 10px;
		width: 41.66666667%;
	}

	.products-horizontal-layout .product-cta {
		padding-left: 10px;
		text-align: center;
		width: 25%;
	}

}

@media screen and (min-width: 1025px) {

	/* Site Header */
	.home.admin-bar #site-header {
		top: 32px;
	}

	.home #site-header {
		left: 0;
		position: fixed;
		top: 0;
		right: 0;
	}
	
	/* Logo */
	.home #site-header #site-logo #site-logo-inner a img {
		left: 0;
		max-height: 200px !important;
		position: absolute;
		top: 5px;
	}

	.home #site-header.navbar-small #site-logo #site-logo-inner a img {
		max-height: 78px !important;
	}


}